<?php
if(!defined('CRON')) { header('Location: ../'); exit; }
print '<br /><br />Début des taches de la bourse ; il est : '.date('d/m/Y H:i:s');

$bdd->connexion();
$bdd->query("UPDATE $table_bourse SET metalAnc = metal, cristalAnc = cristal");
$bdd->deconnexion();

print '<br />Fin des taches de la bourse ; il est : '.date('d/m/Y H:i:s').'<br />';
?>